I installed the latest .deb and need to update

Any questions? Need some help?
Post Reply
viroscope
Posts: 2
Joined: 15 Jan 2012, 15:48

I installed the latest .deb and need to update

Post by viroscope »

I opened filebot and said there was a new version so i downloaded the .deb from the site but it appears to be incorrect as i load the new installation it tells me there is a new version again.
thequestion
Posts: 8
Joined: 18 Dec 2011, 17:52

Re: I installed the latest .deb and need to update

Post by thequestion »

hi yes does the same on windows.
User avatar
rednoah
The Source
Posts: 18823
Joined: 16 Nov 2011, 08:59
Location: Taipei
Contact:

Re: I installed the latest .deb and need to update

Post by rednoah »

If you run filebot -version what does it say? Does it match filebot.sf.net/update.xml?
:idea: Please read the FAQ and How to Request Help.
User avatar
rednoah
The Source
Posts: 18823
Joined: 16 Nov 2011, 08:59
Location: Taipei
Contact:

Re: I installed the latest .deb and need to update

Post by rednoah »

update.xml was automatically updated to latest svn revision that i haven't release yet... fixed that
:idea: Please read the FAQ and How to Request Help.
Post Reply